Only plays one song
Status: Closed Start date: November 28, 2018

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.10.1   

Affects version:    

Description

I think Audacious is great. This last week - I assume after an upgrade (I am using Linux Mint 18), Audacious only plays a single song,

and then stops, and I can't find anything in settings, or on the forum. I would be grateful for any advice on how to fix it.

History

#1 - November 29, 2018 01:44 - John Lindgren

Did you activate Playlist -> No Playlist Advance?

#2 - November 29, 2018 01:45 - John Lindgren

- Tracker changed from Bug to Support

#3 - November 29, 2018 07:58 - A Warburgia

No, I didn't. It is possible something was changed without my knowledge - now that I think about it,we did find the cat sitting on my laptop keyboard

the other day. And.. you are dead right, sorry for the inconvenience, and thank you for the support.

#4 - December 01, 2018 00:05 - John Lindgren

- Status changed from New to Closed

Well, I guess I should have asked, "Did you or your cat activate No Playlist Advance?" :)

Glad that solved it for you.
